body{
  font-family: Poppins;
}

.hero{
  background-color: #F0FFF0;
}
.btn-primary, .btn-primary:active, .btn-primary:visited{
  background-color:#21B573!important;
  border-color: #21B573!important;
}
.btn-primary:hover{
  background-color:#1a915b!important;
  border-color: #1a915b!important;
}

 h6 {
 color: #FD511A !important;
}
.mbr-section-title{
font-family: Poppins;
font-size: 48px!important;
font-weight: 700!important;
line-height: 70px!important;
letter-spacing: 0em!important;
text-align: left!important;
}

.spantext{
color: #21B573;
}
.mbr-text{
font-family: Poppins;
font-size: 16px;
font-weight: 400;
line-height: 36px;
letter-spacing: 0em;
text-align: left;
}
.card-title{
color: #413960!important;
text-align: center !important;
font-size: 24px!important;
font-weight: 500!important;
line-height: 36px!important;
letter-spacing: 0em!important;
text-align: left!important;
}

.card-text{
color: #585859;
font-size: 16px !important;
font-weight: 400!important;
line-height: 24px!important;
letter-spacing: 0em!important;
text-align: left!important;
}

.bg{
  background-color: #F8FFFB;
  transition: all .2s ease-in-out;
}

.bg:hover{
translate: scale(1.1);
background-color:#FFFFFF;
box-shadow: 0px 20px 40px 0px #0000001A;

}
.sec-head{
color: #413960;
width: 280px;
height: 54px;
font-family: Poppins;
font-size: 36px;
font-weight: 700;
line-height: 54px;
letter-spacing: 0em;
text-align: center;

}
.course-title{
  font-family: Poppins;
  font-size: 24px;
  font-weight: 500;
  line-height: 36px;
  letter-spacing: 0em;
  text-align: left;
  color: #413960;
}
.course-text{
  font-family: Poppins;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0em;
  text-align: left;  
  color: #585859;
}


.sec-stext{
font-family: Poppins;
font-size: 16px!important;
font-weight: 500;
line-height: 24px;
letter-spacing: 0em;
text-align: left;
color: #585859;
}
.foot{
  display: flex;
  justify-content: baseline!important;
  justify-content: space-between;
}
.s2-h{
font-family: Poppins;
font-size: 36px;
font-weight: 700;
line-height: 54px;
letter-spacing: 0em;
text-align: left;

}

.foot-bg{
  background-color: #F0FFF0!important;
}

.foot-p{
  text-align: left !important;
  color: black;
}


#label{
  position: fixed;
  right: 30px;
  bottom: 20px;
  height: 55px;
  width: 55px;
  background: #21B573;
  text-align: center;
  line-height: 55px;
  border-radius: 50px;
  font-size: 30px;
  color: #fff;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}

#label i{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  transition: all 0.4s ease;
}

#label i.fas{
  opacity: 0;
  pointer-events: none;
}

#click:checked ~ label i.fas{
  opacity: 1;
  pointer-events: auto;
  transform: translate(-50%,-50%) rotate(180deg);
}

#click:checked ~ label i.fab{
  opacity: 0;
  pointer-events: none;
  transform: translate(-50%,-50%) rotate(180deg);
}

.wrapper{
  position: fixed;
  right: 30px;
  bottom: 0px;
  max-width: 400px;
  background: #fff;
  border-radius: 8px;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
  opacity: 0;
  pointer-events: none;
  transition: all 0.6s cubic-bezier(0.68,-0.55,0.265,1.55);
}

#click:checked ~ .wrapper{
  opacity: 1;
  bottom: 85px;
  pointer-events: auto;
}

.wrapper .head-text{
  line-height: 60px;
  color: #fff;
  border-radius: 8px 8px 0 0;
  padding: 0 20px;
  font-weight: 500;
  font-size: 20px;
  background: #21B573;
}

.wrapper .chat-box{
  padding: 20px;
  width: 100%;
}

.chat-box .desc-text{
  color: #515365;
  text-align: center;
  line-height: 25px;
  font-size: 17px;
  font-weight: 500;
}

.chat-box form{
  padding: 10px 15px;
  margin: 20px 0;
  border-radius: 5px;
  border: 1px solid lightgray;
}

.chat-box form .field{
  height: 50px;
  width: 100%;
  margin-top:20px;
}

.chat-box form .field:last-child{
  margin-bottom: 15px;
}

form .field input,
form .field button{
  width: 100%;
  height: 100%;
  padding-left: 20px;
  border: 1px solid lightgray;
  outline: none;
  border-radius: 5px;
  font-size: 16px;
  transition: all 0.3s ease;
}

form .field input:focus{
  border-color: #21B573;
}

form .field input::placeholder{
  color: silver;
  transition: all 0.3s ease;
}

form .field input:focus::placeholder{
  color: lightgray;
}

.chat-box form .field button{
  border: none;
  outline: none;
  cursor: pointer;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  background: #21B573;
  transition: all 0.3s ease;
}

.chat-box form .field button:active{
  transform: scale(0.97);
}

#click{
  display: none;
}

